using System.Runtime.InteropServices;
using Decal.Interop.Inject;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(ScrollerClass))]
[Guid("996B377C-1953-4DB1-AAC1-157F72592D3E")]
public interface Scroller : IControl, IScrollerEvents_Event
{
}
